# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.MessageIdentification2

Packages that use MessageIdentification2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of MessageIdentification2 in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as MessageIdentification2
Modifier and Type
Field
Description
`protected MessageIdentification2`
ReportEntry2.`addtlInfInd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return MessageIdentification2
Modifier and Type
Method
Description
`MessageIdentification2`
ObjectFactory.`createMessageIdentification2()`
Create an instance of `MessageIdentification2`
`MessageIdentification2`
ReportEntry2.`getAddtlInfInd()`
Gets the value of the addtlInfInd property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type MessageIdentification2
Modifier and Type
Method
Description
`void`
ReportEntry2.`setAddtlInfInd(MessageIdentification2 value)`
Sets the value of the addtlInfInd property.